Page MenuHomePhabricator

Fix or delete failing CentralNotice browsertests Jenkins jobs
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2015, 11:06 AM
zeljkofilipin set Security to None.
zeljkofilipin renamed this task from Fix or delete failing and disabled browsertests-CentralNotice* Jenkins jobs to Delete or fix failing and disabled CentralNotice browsertests Jenkins jobs.Mar 27 2015, 11:45 AM
hashar renamed this task from Delete or fix failing and disabled CentralNotice browsertests Jenkins jobs to Fix failing and disabled CentralNotice browsertests Jenkins jobs.Mar 30 2015, 8:33 AM
hashar renamed this task from Fix failing and disabled CentralNotice browsertests Jenkins jobs to Fix failing CentralNotice browsertests Jenkins jobs.
hashar updated the task description. (Show Details)

Retitled the task, those jobs are a work in progress deployed recently. @zeljkofilipin and @AndyRussG are working on polishing them.

zeljkofilipin closed this task as Resolved.Apr 3 2015, 1:53 PM
zeljkofilipin moved this task from Inbox to Done on the Browser-Tests-Infrastructure board.

Thanks!! Looks great :)

@AndyRussG made the CentralNotice jobs to notify the fundraising tech team! Will definitely help them notice failures https://gerrit.wikimedia.org/r/#/c/204295/

zeljkofilipin renamed this task from Fix failing CentralNotice browsertests Jenkins jobs to Fix or delete failing CentralNotice browsertests Jenkins jobs.Sep 25 2015, 1:18 PM
zeljkofilipin reopened this task as Open.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin moved this task from Done to Waiting on the Browser-Tests-Infrastructure board.

Hi! FR-tech does care about these jobs, but have kept putting off debugging them :( Really sorry for that!!! If you consider that the right thing to do is to delete them until someone has time to fix them, of course that's OK. Many thanks for being so patient. :)

@AndyRussG Let's delete the broken jobs, so we can focus on making sure the green ones stay green. When/if you have more time, we can create more jobs.

zeljkofilipin moved this task from Next to In Progress on the Browser-Tests-Infrastructure board.

OK! Sounds good... Thanks a lot and apologies once again. :)

Change 242880 had a related patch set uploaded (by Zfilipin):
Deleted broken CentralNotice browsertests Jenkins jobs

https://gerrit.wikimedia.org/r/242880

@AndyRussG I have created T114362, looks like the problem is that mediawiki_selenium 1.x only supports Firefox and Chrome for now.

Change 242880 merged by jenkins-bot:
Delete broken CentralNotice browsertests Jenkins jobs

https://gerrit.wikimedia.org/r/242880

zeljkofilipin closed this task as Resolved.Oct 12 2015, 8:22 AM